<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!--
  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 7.229 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 2.591 </z-m>
    </offsets>
  </model>
  -->
  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -3.86104 </x-m>
      <y-m> -9.93325 </y-m>
      <z-m>  0.09342 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.80692 </x-m>
      <y-m> -9.93325 </y-m>
      <z-m>  0.09342 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -3.86104 </x-m>
      <y-m>  9.93325 </y-m>
      <z-m>  0.09342 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -3.80692 </x-m>
      <y-m>  9.93325 </y-m>
      <z-m>  0.09342 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> 8.04887 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.33582 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -4.210 </x-m>
      <y-m> -0.310 </y-m>
      <z-m>  0.620 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -4.210 </x-m>
      <y-m>  0.310 </y-m>
      <z-m>  0.620 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
